body  {background-color: cyan}
h1  {font-family: arial, verdana, sans-serif; font-size: 2em; color: navy; background-color: transparent}
h2  {font-family: 'Times New Roman', Times, Serif; font-size: 1.5em; text-spacing: 80%; color: navy; background-color: transparent}	
	p {font-family: 'Times New Roman', Times, Serif; font-size: .8em; color: navy; background-color: transparent}